
Audacious - Feature #684

Make Pause button function like Stop when playing radio streams

November 28, 2016 02:17 - Daniil Zhilin

Status: Rejected Start date: November 28, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.8.1   

Description

Amarok, Rhythmbox and foobar2000 do this so that playback didn't stop when cached data ends after resuming.

History

#1 - December 03, 2016 01:14 - John Lindgren

Or, you know, you could just use the Stop button that's already there.

#2 - December 03, 2016 22:31 - Daniil Zhilin

Sure, if you're irrational enough to not have a Pause hotkey. Who cares about a piece of buffered data, really?

#3 - December 04, 2016 14:37 - John Lindgren

- Status changed from New to Rejected

#4 - December 04, 2016 15:03 - Daniil Zhilin

Sorry if I appeared passive-agressive there, but you were the one to start condescending for no good reason. I'm going to stick with Amarok then.
